EN | ID
Magento

Hi All, 

  • If you are using Magento 1.8 & 1.9 and VT-Web, please download the plugin from here. It tested with Magento 1.9
  • If you are using Magento 1.8 & 1.9 and SNAP, please download the plugin from here. It tested with Magento 1.9

For technical documentation,

  • If you are using Magento 1.8 & 1.9 and VT-Web, please refer to this
  • If you are using Magento 1.8 & 1.9 and SNAP, please refer to this

 

 

 

Was this article helpful?
0 out of 0 found this helpful
Can't find your answer? How about looking at our Tech Docs? LEARN MORE